﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage28-featured h5{font-weight:var(--fontbold9);font-style:normal;font-size:var(--wmpage-font36);line-height:1.2;color:#2c2d31}
.wmpage28-featured-con{position:relative;padding:0 50px;overflow:hidden;}
.wmpage28-featured .wmpage28-item{transition:all .3s ease-in-out;overflow:hidden}
.wmpage28-featured .wmpage28-item a{color:#2c2d31}
.wmpage28-featured .wmpage28-item p{font-size:18px;margin:10px auto;text-align:center;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;transition:all .3s ease-in-out}
.wmpage28-featured .wmpage28-texts-wrap{padding:10px;display:flex;align-items:center;border:solid 1px #c2c2c2}
.wmpage28-featured .wmpage28-texts{margin-left:47px;font-size:var(--wmpage-font16);line-height:1.52}
.wmpage28-featured .wmpage28-item:hover p{color:var(--wmpage-color33,#2e5399)}
.wmpage28-featured .wmpage28-button-next,.wmpage28-featured .wmpage28-button-prev{cursor:pointer;outline:0;display:flex;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;width:42px;height:39px;z-index:10;background-color:#2c2d31;position:absolute;top:97px;transform:translate(0,-50%);color:#fff}
.wmpage28-featured .wmpage28-button-prev{left:0;transform:rotateY(180deg)}
.wmpage28-featured .wmpage28-button-next{right:0;transform:translate(0,-50%) rotate(360deg)}
.wmpage28-featured .wmpage28-mySwiper{position:relative;overflow:hidden;}
@media(max-width:1366px){.wmpage28-featured .wmpage28-texts{margin-left:20px}
}
@media(max-width:1024px){.wmpage28-featured h5{text-align:center}
.wmpage28-featured .wmpage28-texts{margin-left:0;font-size:var(--wmpage-font14)}
}
.wmpage28-pagination{text-align:center;margin-top:20px;}
.table-text tr td:last-child {padding: 2px 5%;}